pbs_disconnect(3B)

NAME
pbs_disconnect - disconnect from a pbs batch server

SYNOPSIS
#include <pbs_error.h>
#include <pbs_ifl.h>

int pbs_disconnect(int connect)

DESCRIPTION
The virtual stream connection specified by which was established with a server by a call to pbs_connect(), is closed.

SEE ALSO
pbs_connect(3B)

DIAGNOSTICS
When the connection to batch server has been successfully closed, the routine will return zero. Otherwise, a non zero error is returned. The error number is also set in pbs_errno.